<?php
//about theme info
add_action( 'admin_menu', 'medical_doctor_gettingstarted' );
function medical_doctor_gettingstarted() {    	
	add_theme_page( esc_html__('Get Started', 'medical-doctor'), esc_html__('Get Started', 'medical-doctor'), 'edit_theme_options', 'medical_doctor_guide', 'medical_doctor_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function medical_doctor_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'medical_doctor_admin_theme_style');

//guidline for about theme
function medical_doctor_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'medical-doctor' );
?>
<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Medical Doctor WordPress Theme', 'medical-doctor' ); ?></h3>
		</div>
		<div class="color_bg_blue">
			<p>Version: <?php echo esc_html($theme['Version']);?></p>
				<p class="intro_version"><?php esc_html_e( 'Congratulations! You are about to use the most easy to use and felxible WordPress theme.', 'medical-doctor' ); ?></p>
				<div class="blink">
					<h4><?php esc_html_e( 'Theme Created By Themesglance', 'medical-doctor' ); ?></h4>
				</div>
			<div class="intro-text"><img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/themesglance-logo.png" alt="" /></div>
			<div class="coupon-code"><?php esc_html_e( 'Get', 'medical-doctor' ); ?> <span><?php esc_html_e( '20% off', 'medical-doctor' ); ?></span> <?php esc_html_e( 'on Premium Theme with the discount code: ', 'medical-doctor' ); ?> <span><?php esc_html_e( '" Get20 "', 'medical-doctor' ); ?></span></div>
		</div>
		<div class="started">
			<h3><?php esc_html_e( 'Lite Theme Info', 'medical-doctor' ); ?></h3>
			<p><?php esc_html_e( 'Medical Doctor is a great responsive and professional WordPress theme for professionals belonging to the medical and healthcare industry. Doctors, Surgeons, Dental experts, medical practitioners, medicine consultants, pathology lab specialists, physicians, physiotherapists, chiropractors, medical institutions, health care centers, hospitals, and any healthcare facility will find this theme useful for its online representation. Even veterinary doctors can represent their online profile with this theme. This free theme is clean, retina-ready, and beautiful in terms of looks and offers a user-friendly interface to the users letting them do things at ease. The Bootstrap framework makes it immensely powerful and robust and delivers a design that you can easily customize with a few clicks. To give users quick page speed, there are well-commented and well-optimized HTML codes resulting in a streamlined design functioning flawlessly across many devices. A responsive slider gives a seamless projection of images on the screen which is enough to catch the visitor’s attention. With a lot of Call To Action (CTA) buttons added to the design, you will always have better chances of conversions. Get social media into use for popularizing your work as this theme includes many social media options. Animations and interactive elements give a nice look to your website.', 'medical-doctor')?></p>
			<hr>
			<h3><?php esc_html_e( 'Help Docs', 'medical-doctor' ); ?></h3>
			<ul>
				<p><?php esc_html_e( 'Medical Doctor', 'medical-doctor' ); ?> <a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'medical-doctor' ); ?></a></p>
			</ul>
			<hr>
			<h3><?php esc_html_e( 'Get started with Medical Doctor Theme', 'medical-doctor' ); ?></h3>
			<div class="col-left-inner"> 
				<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/free-screenshot.png" alt="" />
			</div>		
			<div class="col-right-inner">
				<p><?php esc_html_e( 'Go to', 'medical-doctor' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'medical-doctor' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'medical-doctor' ); ?></p>
				<ul>
					<li><?php esc_html_e( 'Easily customizable ', 'medical-doctor' ); ?> </li>
					<li><?php esc_html_e( 'Absolutely free', 'medical-doctor' ); ?> </li>
				</ul>
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'medical-doctor'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/responsive.png" alt="" />
			<hr class="firsthr">
			<a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'medical-doctor'); ?></a>
			<a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_PRO_THEME_URL ); ?>"><?php esc_html_e('Buy Pro', 'medical-doctor'); ?></a>
			<a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'medical-doctor'); ?></a>
			<hr class="secondhr">
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'medical-doctor'); ?></h3>
		<ul>
		 	<li><?php esc_html_e( 'Slider with unlimited slides', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Custom Posttype for "courses" listing', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Custom Posttype for "Events" listing', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Video Section', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Search courses', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Courses categories listing', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Gallery Plugin with shortcode', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Custom Posttype for "Instructor" listing', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Social Icon widget', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Blog Post section on home', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Newsletter with contact form 7', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Woocommerce Product section on home', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Record Section', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Contact widget for footer', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Contact page Template', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Recent Post Widget with thumbnails', 'medical-doctor'); ?></li>
		 	<li><?php esc_html_e( 'Blog full width, With Left and Right sidebar Template', 'medical-doctor'); ?></li>
		</ul>
	</div>
	<div class="service">
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-media-document"></span> <?php esc_html_e('Get Support', 'medical-doctor'); ?></h3>
			<ol>
				<li>
					<a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'medical-doctor'); ?></a>
				</li>
			</ol>
		</div>
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-welcome-widgets-menus"></span> <?php esc_html_e('Getting Started', 'medical-doctor'); ?></h3>
			<ol>
				<li> <?php esc_html_e('Start', 'medical-doctor'); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'medical-doctor'); ?></a> <?php esc_html_e('your website.', 'medical-doctor'); ?></li>
			</ol>
		</div>
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-star-filled"></span> <?php esc_html_e('Rate This Theme', 'medical-doctor'); ?></h3>
			<ol>
				<li>
					<a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Rate it here', 'medical-doctor'); ?></a>
				</li>
			</ol>
		</div>
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-editor-help"></span> <?php esc_html_e( 'Help Docs', 'medical-doctor' ); ?></h3>
			<ol>
				<li><?php esc_html_e( 'Medical Doctor Lite', 'medical-doctor' ); ?> <a href="<?php echo esc_url( MEDICAL_DOCTOR_THEMESGLANCE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'medical-doctor' ); ?></a></li>
			</ol>
		</div>
	</div>
</div>
<?php } ?>